On Sat, Jan 12, 2002 at 11:58:02PM +0900, Kero van Gelder wrote:
> Hehe :)  As said, I do not use Windows, so I 1) do not know what is
> difficult, 2) will not try to compile anything for it.

Can't blame you for that. ;-)

> >is a revision number somewhere or not.
> I had package-name_ve-rs-ion-rev_arch.rpk in mind

Still it is not possible to determine whether there is revision or
not, unless we enforce it.

> >> That is another way of making two different versions. It implies
> >> Depends: ruby1.7  instead of  Depends: ruby (>=1.7:2)
> >                                                     ^
> >Do you know what is this for?
> I was just showing where the 1.7 moved; but to distinguish between

I was just asking what the 2 was for, which I did not know. :-)
Nothing implied.

> PS: I'm gone for a week now. Keep up the good disussion/work.

Thanks. :-)

Massimiliano